## CamelMhFolder

CamelMhFolder

## Functions

CamelFolder * | camel_mh_folder_new ()

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelFolder
                ╰── CamelLocalFolder
                    ╰── CamelMhFolder

## Description

## Functions

### camel_mh_folder_new ()

    CamelFolder *
    camel_mh_folder_new (CamelStore *parent_store,
                         const gchar *full_name,
                         guint32 flags,
                         GCancellable *cancellable,
                         GError **error);